* { margin:0; padding:0; border:0; text-decoration:none; color:#58575C;   font-size:16px;   font-family: 'Nanum Gothic', sans-serif;   }

body{ direction:ltr; background-color:#ffffff; text-align:left; }
img { height:auto; }
h1{ font-size:30px; color:#44822c;  font-family: 'Raleway', sans-serif; }
.divonmg h1 { font-size:22px;   }
h2{ font-size:24px; }
p{ text-align:left; clear:both; }
ul{ margin:7px; text-align:left; padding:7px; list-style-type:square; }
.txt_parit{ font-size: 14px; }
.link_item1{  font-size: 16px; font-weight: bold; }
.link_item2{ font-size: 14px; text-decoration:underline; }
.link_item2:hover{ color:#A7B6BF; }
.main_title { font-size: 18px; font-weight: bold; color: #44822c; }
.title { font-size: 15px; font-weight: bold; }
.sub_title { color: #E77A1D; font-size: 16px; font-weight: bold; }
.small_text { color: #58575C; font-size: 11px;  padding-top:5px;}
.read_more { color: #E77A1D; font-size: 11px; }
.read_more:hover { color: #E77A1D;  text-decoration: underline; }
.title_mz { color: red; font-size: 15px; font-weight: bold; }
.main_link { color: #AF4E0C; }
.main_link:hover { color: #AF4E0C; text-decoration: underline; }
.red_bold{ color:red; font-size: 14px; text-decoration:underline; font-weight: bold;}
.red_bold:hover{ color:#A7B6BF;}
.home_text { color: #58575C; font-size: 13px; }

.downclick {  width: 90%; margin: auto;color: #fff;font-weight: bold;font-size: 20px;max-width: 170px;padding: 10px 0;
background: #44822c; display: table;transition: background-color 0.5s ease;  }
.downclick:hover {     background: #e1e1e1; }
.bigtxthp{ font-family: 'Raleway', sans-serif;  font-size:30px;  display:table;   }
.bigtxthp *{ font-size:36px;   font-family: 'Raleway', sans-serif; }
.bigtxthp a span:hover{ color:#000 !important;  }

.fontchsm * { font-size:26px;  }

.new_regular_textB { font-weight: bold; }

.audioblk{ float:left; margin:0 2% 0 0; width:22%;  }

.leftbltx{ float:left; width:60%; border:1px solid #4D8230; padding:2%;  }
	.righttxhp{ float:right; width:30%; max-width:180px; margin:40px 0 0 0; }
	.righttxhp *{ text-align:center;  }
	.righttxhp a{ width:100%; color:#44822c; text-align:center; display:block;  }
	.righttxhp a:hover{ color:#ccc;  }


.cnt046{ width:98%;   margin:auto; clear:both; }
.cnt046_line{ width:98%;  max-width:1600px; margin:0 auto 10px auto; display:table; clear:both; }
.cnt046_in { width:28%; float:left;  }
.cnt046_right{ float:left; width:20%; max-width:70px; }
.cnt046_right img{ width:100%; max-width:60px;  }
.cnt046_left{ float:left; width:67%; text-align:right; margin:15px 0 0 0;  }
.cnt046_sp{ float:left; width:8%; }

.cnt011lb2{ display:table; width:100%; max-width:1400px;  margin:0 auto 70px auto; clear:both; }
.cnt011lb2_in{  float:left; width:22%; padding:2%; min-height:290px;   }
.cnt011lb2_in *{ text-align:center; margin:auto; }
.cnt011lb2sp { float:left; width:6%}
.img011lb2 { width:100%; max-width:180px; margin:0 0 10px 0; box-shadow: 7px 7px #568C34;  }
.img011lb2o { box-shadow: 7px 7px #F1861C;  }
.cnt011lb2_in p{ max-width:240px; min-height:35px; text-align: justify; }
.cnt011lb2_in h2{ line-height:30px; font-size:20px; 

    font-family: Bitter !important;

}
.smttl011b2 { font-size:12px; text-align: center !important; font-family: 'Bitter' !important;  }
.link011b2 { width:35px; margin:20px auto; text-align:center;  }
.link011b2 img {  transition: opacity 0.5s ease-in-out; width:35px; height:auto; margin:15px auto;  }
.link011b2 img:hover { opacity:0.5;   }

.slog011_b{ clear:both; width:100%; text-align:center;  }
.cnt011lb2_incnt { float:left; width:22%; padding:2%; min-height:290px; margin:0 3%; }

.cnt011b_in div{ float:left; width:18%; margin:5px 0 15px 2%; border:1px solid #333; padding:0.5%;  box-sizing: border-box;}
.leftmarg011b2 { margin:0 0 0 13%; }

.cnt011la{ display:table; width:96%; max-width:1200px;  margin:0 auto 70px auto; clear:both; }
.cnt011la_in{ float:left; width:27%; padding:1%; min-height:290px;   }
.cnsp011{ float:left; width:6%; }
.cnt011la_in *{ text-align:center; margin:auto; }
.cnt011la_in img{ width:100%; max-width:120px; margin:0 0 10px 0;  }
.cnt011la_in p{ max-width:240px;   }
.cnt011la_in h2{ line-height:50px; font-size:26px; }
.cnt011la_in a{ color:#349933;   text-decoration: underline;  font-size:14px; }
.cnt011la_in a:hover { color:#ccc;  }
.leftmarg { margin:0 0 0 17%; }
.link_green { color:#349933;   text-decoration: underline;  font-size:14px; }
.link_green:hover { color:#999;    }

.cnt011lD{ display:table; width:100%; max-width:1200px;  margin:0 auto 70px auto; clear:both; }
.cnt011lD_in{ float:left; width:27%; padding:1%; min-height:50px;   }
.cnsp011{ float:left; width:6%; }
.cnt011lD_in *{ text-align:center; margin:auto; }
.cnt011lD_in img{ width:100%; max-width:120px; margin:0 0 10px 0;  }
.cnt011lD_in p{ max-width:240px;   }
.cnt011lD_in h2{ line-height:10px; font-size:26px; }
.cnt011lD_in a{ color:#349933;   text-decoration: underline;  font-size:14px; }
.cnt011lD_in a:hover { color:#ccc;  }
.leftmarg { margin:0 0 0 17%; }
.link_green { color:#349933;   text-decoration: underline;  font-size:14px; }
.link_green:hover { color:#999;    }



.slog011_b{ clear:both; width:100%; text-align:center;  }


.cnt011b_in div{ float:right; width:18%; margin:5px 0 15px 2%; border:1px solid #333; padding:0.5%;  box-sizing: border-box;}

.cnt021{ width:100%; max-width:1200px;  margin:auto; clear:both; }
.cnt021_in div{ float:right; width:46%; border:1px solid #000; padding:1%;  box-sizing: border-box;   }
.sp02{ float:right; width:6% !important; border:0 !important; }
.cntmov div { clear:both; width:100%;  border:1px solid #000; padding:3%;  box-sizing: border-box; }
.cntmov { clear:both; width:100%; max-width:600px; margin:auto; }

.cnt006{ width:100%; max-width:1800px;  margin:auto; clear:both; }
.cnt006_in div{ float:left; width:47%; }
.sp02{ float:right; width:6% !important; }

.cnt043{ width:100%; max-width:1800px;  height:50px;   margin:auto; clear:both; position:relative; text-align:center;  }
.cnt043 h1{ color:#000; position:absolute; line-height:35px; font-size:18px; background:#fff; text-align:center; z-index:2; margin:auto; left:0; right:0;  }
.lin043{ width:100%; background:#44822c; height:1px; font-size:1px; position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; z-index:1; }

.cnt020{ width:96%; max-width:1200px;  margin:auto; clear:both; }
.cnt020_in div{ float:right; width:45%; border:1px solid #000; padding:2%;  box-sizing: border-box;  border-radius: 15px; }
.sp02{ float:right; width:6% !important; border:0 !important; }

@media screen and (max-width: 670px) { 

.cnt011b_in div{ width:48%;  }
.cnt011la_in{ clear:both; float:none; width:96%; display:table; padding:40px 2%;   }

iframe{width:98%;}
.bltxt{width:98%;}

.sp02{ display:none; }
.cnt021_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }


.cnt046_in { clear:both; float:none; width:100%; margin:0 0 20px 0;  }
.cnt046_sp{ display:none; }
.bigtxthp, .bigtxthp *{ font-size:16px;   }
.cnt046_right img{ max-width:30px;  }

.cnt011b_in div{ width:48%;  }
.cnt011lb2_in{ clear:both; float:none; width:96%; display:table; padding:40px 2%;   }
.leftmarg { margin:0 0  0 0; }

.sp02{ display:none; }
.cnt006_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }

.sp02{ display:none; }
.cnt020_in div{ clear:both; float:none; width:100%; margin:0 0 20px 0; }

}